## php-voku-portable-ascii 2.0.1

=== debian/changelog ===
php-voku-portable-ascii (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Set upstream metadata fields
  * Bump Standards-Version
  * Install a pkg-php-tools autoloader file
  * Reformat control files with wrap-and-sort

 -- Robin Gustafsson <robin@rgson.se>  Sat, 23 Jul 2022 19:03:21 +0200

php-voku-portable-ascii (1.5.6-1) unstable; urgency=low

  * Initial release (new Laravel stack dependency)

 -- David Prévot <taffit@debian.org>  Sun, 26 Dec 2021 07:27:49 -0400
