=== debian/control ===
Source: php-voku-portable-ascii
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 David Prévot <taffit@debian.org>,
 Robin Gustafsson <robin@rgson.se>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-phpcomposer,
 phpab,
 phpunit,
Standards-Version: 4.6.1
Homepage: https://github.com/voku/portable-ascii
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-voku-portable-ascii
Vcs-Git: https://salsa.debian.org/php-team/pear/php-voku-portable-ascii.git
Rules-Requires-Root: no

Package: php-voku-portable-ascii
Architecture: all
Depends:
 ${misc:Depends},
 ${phpcomposer:Debian-require},
Recommends:
 ${phpcomposer:Debian-recommend},
Suggests:
 ${phpcomposer:Debian-suggest},
Replaces:
 ${phpcomposer:Debian-replace},
Breaks:
 ${phpcomposer:Debian-conflict},
 ${phpcomposer:Debian-replace},
Provides:
 ${phpcomposer:Debian-provide},
Description: ${phpcomposer:description}
 This library can work without "mbstring", "iconv" or any other extra
 encoding php-extension installed.
 .
 The benefit of Portable ASCII is that it is easy to use, easy to bundle.
