## php-voku-portable-ascii 2.0.3

=== debian/changelog ===
php-voku-portable-ascii (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Gilberto Albino ]
  * Update ASCII.php for PHP 8.4 compatibility

  [ David Prévot ]
  * Modernize PHPUnit syntax
  * Clean up now useless file
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 02 Mar 2025 18:35:45 +0100

php-voku-portable-ascii (2.0.1-3) unstable; urgency=medium

  * Fix compatibility with pkg-php-tools 1.45 (Closes: #1074209)

 -- Robin Gustafsson <rgson@debian.org>  Tue, 02 Jul 2024 22:35:11 +0200

php-voku-portable-ascii (2.0.1-2) unstable; urgency=medium

  * Team upload
  * Mark package as Multi-Arch: foreign
  * Remove self from Uploaders
  * Make provider classes static (PHPUnit 11 fix) (Closes: 1070610)
  * Update Standards-Version to 4.7.0
  * Add ITP bugs in 1.5.6-1

 -- David Prévot <taffit@debian.org>  Sat, 18 May 2024 12:16:25 +0200
