=== debian/control ===
--- 
+++ 
@@ -3,20 +3,20 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
- David Prévot <taffit@debian.org>,
  Robin Gustafsson <robin@rgson.se>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-phpcomposer,
  phpab,
  phpunit,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/voku/portable-ascii
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-voku-portable-ascii
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-voku-portable-ascii.git
 Rules-Requires-Root: no
 
 Package: php-voku-portable-ascii
+Multi-Arch: foreign
 Architecture: all
 Depends:
  ${misc:Depends},
