=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 		src
 	mkdir --parents vendor
 	phpabtpl \
-		--require voku/portable-ascii \
+		--require-file ../src/voku/helper/autoload.php \
 		> debian/autoload.tests.php.tpl
 	phpab \
 		--output vendor/autoload.php \
