=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require voku/portable-ascii > debian/autoload.tests.php.tpl && phpab -o vendor/autoload.php -t debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr
Depends:
 phpab,
 phpunit,
 pkg-php-tools (>= 1.41~),
 @,
